.. _vmodl.RuntimeFault: ../../vmodl/RuntimeFault.rst


vmodl.fault.HostCommunication
=============================
    :extends:

        `vmodl.RuntimeFault`_

  A HostCommunication fault is thrown if an error happened while communicating to a host. This would typically be due to network connections or server failures.

Attributes:




